{
  "name": "theme-app",
  "version": "0.0.0",
  "description": "Webcomponent theme-app following open-wc recommendations",
  "author": "theme-app",
  "license": "MIT",
  "main": "index.js",
  "module": "index.js",
  "scripts": {
    "start": "es-dev-server --app-index demo/index.html --node-resolve --open --watch",
    "lint:eslint": "eslint --ext .js,.html . --ignore-path .gitignore",
    "format:eslint": "eslint --ext .js,.html . --fix --ignore-path .gitignore",
    "lint:prettier": "prettier \"**/*.js\" --check --ignore-path .gitignore",
    "format:prettier": "prettier \"**/*.js\" --write --ignore-path .gitignore",
    "lint": "npm run lint:eslint && npm run lint:prettier",
    "format": "npm run format:eslint && npm run format:prettier"
  },
  "dependencies": {
    "lit-html": "^1.1.2",
    "lit-element": "^2.2.1"
  },
  "devDependencies": {
    "es-dev-server": "^1.23.0",
    "eslint": "^6.1.0",
    "@open-wc/eslint-config": "^2.0.0",
    "prettier": "^2.0.4",
    "eslint-config-prettier": "^6.11.0",
    "husky": "^1.0.0",
    "lint-staged": "^8.0.0"
  },
  "eslintConfig": {
    "extends": [
      "@open-wc/eslint-config",
      "eslint-config-prettier"
    ]
  },
  "prettier": {
    "singleQuote": true,
    "arrowParens": "avoid"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "*.js": [
      "eslint --fix",
      "prettier --write",
      "git add"
    ]
  }
}
